<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="1011_11d\gallerymaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerymaker.xml" />
  <file dest="1011_11d\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="1011_11d\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="1011_11d\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="1011_11d\resources\gallery.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\gallery.swf" />
  <file dest="1011_11d\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="1011_11d\resources\javascript\AC_OETags.js" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\javascript\AC_OETags.js" />
  <file dest="1011_11d\resources\loading.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\loading.swf" />
  <file dest="1011_11d\resources\localization\localText.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\localization\localText.xml" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-000.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-001.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-002.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-004.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-005.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-006.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-007.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-008.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-009.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-010.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-011.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-012.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-013.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-014.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-015.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-016.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-017.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-018.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-019.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-020.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-021.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-022.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-023.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-024.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-025.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-026.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-027.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-027.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-028.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-029.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-029.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-030.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-030.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-032.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-032.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-034.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-034.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-035.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-035.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-036.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-036.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-037.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-037.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-038.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-038.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-039.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-039.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-041.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-041.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-042.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-042.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-043.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-043.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-044.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-044.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-045.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-045.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-046.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-046.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-047.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-047.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-048.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-048.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-049.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-049.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-050.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-050.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-051.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-051.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-052.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-052.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-053.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-053.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-054.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-054.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-055.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-055.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-056.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-056.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-057.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-057.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-058.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-058.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-059.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-059.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-060.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-060.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-062.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-062.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-063.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-063.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-064.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-064.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-065.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-065.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-066.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-066.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-067.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-067.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-068.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-068.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-069.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-069.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-070.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-070.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-071.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-071.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-072.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-072.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-073.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-073.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-074.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-074.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-075.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-075.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-076.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-076.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-077.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-077.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-078.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-078.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-079.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-079.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-080.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-080.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-081.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-081.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-082.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-082.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\large\conv11d-083.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\large\conv11d-083.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-000.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-001.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-002.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-004.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-005.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-006.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-007.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-008.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-009.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-010.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-011.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-012.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-013.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-014.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-015.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-016.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-017.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-018.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-019.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-020.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-021.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-022.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-023.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-024.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-025.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-026.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-027.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-027.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-028.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-029.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-029.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-030.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-030.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-032.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-032.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-034.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-034.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-035.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-035.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-036.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-036.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-037.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-037.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-038.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-038.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-039.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-039.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-041.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-041.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-042.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-042.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-043.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-043.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-044.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-044.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-045.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-045.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-046.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-046.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-047.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-047.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-048.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-048.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-049.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-049.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-050.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-050.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-051.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-051.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-052.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-052.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-053.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-053.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-054.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-054.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-055.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-055.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-056.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-056.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-057.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-057.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-058.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-058.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-059.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-059.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-060.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-060.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-062.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-062.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-063.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-063.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-064.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-064.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-065.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-065.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-066.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-066.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-067.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-067.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-068.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-068.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-069.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-069.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-070.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-070.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-071.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-071.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-072.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-072.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-073.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-073.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-074.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-074.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-075.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-075.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-076.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-076.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-077.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-077.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-078.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-078.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-079.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-079.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-080.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-080.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-081.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-081.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-082.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-082.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\medium\conv11d-083.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\medium\conv11d-083.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-000.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-001.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-002.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-004.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-005.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-006.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-007.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-008.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-009.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-010.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-011.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-012.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-013.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-014.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-015.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-016.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-017.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-018.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-019.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-020.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-021.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-022.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-023.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-024.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-025.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-026.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-027.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-027.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-028.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-029.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-029.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-030.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-030.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-032.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-032.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-034.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-034.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-035.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-035.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-036.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-036.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-037.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-037.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-038.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-038.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-039.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-039.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-041.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-041.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-042.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-042.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-043.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-043.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-044.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-044.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-045.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-045.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-046.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-046.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-047.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-047.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-048.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-048.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-049.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-049.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-050.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-050.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-051.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-051.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-052.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-052.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-053.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-053.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-054.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-054.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-055.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-055.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-056.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-056.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-057.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-057.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-058.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-058.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-059.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-059.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-060.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-060.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-062.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-062.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-063.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-063.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-064.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-064.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-065.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-065.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-066.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-066.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-067.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-067.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-068.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-068.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-069.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-069.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-070.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-070.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-071.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-071.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-072.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-072.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-073.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-073.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-074.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-074.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-075.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-075.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-076.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-076.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-077.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-077.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-078.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-078.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-079.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-079.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-080.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-080.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-081.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-081.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-082.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-082.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\small\conv11d-083.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\small\conv11d-083.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-000.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-001.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-002.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-004.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-005.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-006.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-007.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-008.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-009.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-010.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-011.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-012.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-013.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-014.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-015.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-016.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-017.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-018.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-019.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-020.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-021.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-022.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-023.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-024.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-025.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-026.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-027.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-027.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-028.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-029.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-029.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-030.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-030.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-032.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-032.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-034.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-034.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-035.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-035.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-036.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-036.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-037.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-037.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-038.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-038.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-039.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-039.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-041.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-041.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-042.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-042.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-043.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-043.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-044.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-044.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-045.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-045.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-046.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-046.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-047.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-047.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-048.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-048.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-049.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-049.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-050.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-050.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-051.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-051.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-052.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-052.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-053.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-053.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-054.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-054.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-055.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-055.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-056.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-056.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-057.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-057.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-058.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-058.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-059.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-059.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-060.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-060.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-062.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-062.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-063.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-063.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-064.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-064.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-065.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-065.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-066.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-066.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-067.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-067.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-068.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-068.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-069.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-069.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-070.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-070.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-071.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-071.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-072.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-072.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-073.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-073.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-074.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-074.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-075.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-075.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-076.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-076.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-077.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-077.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-078.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-078.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-079.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-079.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-080.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-080.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-081.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-081.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-082.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-082.jpg" />
  <file dest="1011_11d\resources\media\01default_st_paperwhite\thumb\conv11d-083.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_paperwhite\thumb\conv11d-083.jpg" />
  <file dest="1011_11d\resources\playerProductInstall.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\playerProductInstall.swf" />
  <file dest="1011_11d\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="1011_11d\projectthumb.jpg" src="" />
 </files>
</manifest>
